Source: golang-github-gin-contrib-gzip
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-gin-gonic-gin-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/gin-contrib/gzip
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-gzip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gin-contrib-gzip.git
XS-Go-Import-Path: github.com/gin-contrib/gzip
Testsuite: autopkgtest-pkg-go

Package: golang-github-gin-contrib-gzip-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gin-gonic-gin-dev,
         golang-github-stretchr-testify-dev
Description: Gin middleware to enable GZIP support
 This package contains gin middleware to enable GZIP support.
 .
 Gin is a HTTP web framework written in Go (Golang). It features
 a Martini-like API with much better performance.
